/* ---------- Color Module Styles ----------- */

body {
  color: #3b3b3b;
  background: #1D84C3;
}
#page,
/*#main-wrapper,*/
/*.region-primary-menu .menu-item a.is-active,
.region-primary-menu .menu-item--active-trail a */{
  background: #ffffff;
}
.tabs ul.primary li a.is-active {
  background-color: #ffffff;
}
.tabs ul.primary li.is-active a {
  background-color: #ffffff;
  border-bottom-color: #ffffff;
}
/*#header {
  background-color: #1d84c3;
  background-image: -webkit-linear-gradient(top, #055a8e 0%, #1d84c3 100%);
  background-image: linear-gradient(to bottom, #055a8e 0%, #1d84c3 100%);
}*/ /* nb */
a,
.link {
  color: #0071b3;
}
a:hover,
a:focus,
.link:hover,
.link:focus {
  color: #018fe2;
}
a:active,
.link:active {
  color: #23aeff;
}
/*.sidebar .block {
  background-color: #f6f6f2;
  border-color: #f9f9f9;
}*/
.site-footer {
  background: #1D84C3;
}
.region-header,
.region-header a,
.region-header li a.is-active,
.site-branding__text,
.site-branding,
.site-branding__text a,
.site-branding a {
	color : #1D84C3;
}
.region-secondary-menu .menu-item a,
.region-secondary-menu .menu-item a.is-active {
  color: #fffeff;
}

/* ---------- Color Form ----------- */

[dir="rtl"] .color-form .color-palette {
  margin-left: 0;
  margin-right: 20px;
}
[dir="rtl"] .color-form .form-item label {
  float: right;
}
[dir="rtl"] .color-form .color-palette .lock {
  right: -20px;
  left: 0;
}
/* ###########################################################################*/
/*                                                                            */
/*             Below here are edits made by norwegian.blue                    */
/*                                                                            */
/* ###########################################################################*/

td.views-field-field-picture a:link {
  border: none; 
}td.views-field-field-picture  {
  color:transparent; 
}
@media all and (min-width: 461px) {
	.site-footer {
		background: #1D84C3 url("/sites/teanaulakeswim/themes/custom/tls0/logo1.png") top right no-repeat ;
		background-origin: content-box;
		background-size: 300px
	  /*background: #1D84C3;*/
	}
}
